<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'no_wp', version '3.7'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertificate'] = 'Legg til kursevismal';
$string['addcertificatedesc'] = 'Legg til ny kursbevismal';
$string['addcertpage'] = 'Legg til side';
$string['addelement'] = 'Legg til element';
$string['aissueswerecreated'] = '{$a} tildelinger ble foretatt';
$string['alignauto'] = 'Automatisk';
$string['aligncentre'] = 'Midtstilt';
$string['alignleft'] = 'Venstre';
$string['alignment'] = 'Tekstjustering';
$string['alignment_help'] = 'Høyrejustering av tekst betyr at elementkoordinater (Posisjon x og Posisjon Y) vil vise til øvre høyre hjørne av tekstboksen, midtjustering vil vise til senter topp og med venstrejustering til øvre venstre hjørne.';
$string['alignright'] = 'Høyre';
$string['awardedto'] = 'Tildelt';
$string['cannotverifyallcertificates'] = 'Du har ikke tillatelsen til å verifisere alle kursbevisene på denne portalen.';
$string['certificate'] = 'Kursbevis';
$string['certificate:imageforalltenants'] = 'Administrer kursbevisbilder';
$string['certificate:issue'] = 'Tildel kursbevis til brukere';
$string['certificate:issueforalltenants'] = 'Tildel kursbevis for brukere i alle organisasjoner';
$string['certificate:manage'] = 'Administrer kursbevis';
$string['certificate:manageforalltenants'] = 'Administrere kursbevis i alle organisasjoner';
$string['certificate:verify'] = 'Verifiser kursbevis innen gjeldende organisasjon';
$string['certificate:verifyforalltenants'] = 'Verifiser alle kursbevis på portalen for alle organisasjoner';
$string['certificate:viewallcertificates'] = 'Vis alle kursbevismaler og tildelinger for gjeldende organisasjon';
$string['certificatecopy'] = '{$a} (kopi)';
$string['certificateimages'] = 'Kursbevisbilder';
$string['certificates'] = 'Kursbevis';
$string['certificatesdescription'] = 'Dette er alle tildelte kursbevis for \'{$a}\'-malen.';
$string['certificatesissued'] = 'Kursbevis tildelt';
$string['changeelementsequence'] = 'Flytt til front eller flytt bakover';
$string['code'] = 'Kode';
$string['copy'] = 'Kopier';
$string['coursetimereq'] = 'Påkrevde minutter i kurset';
$string['coursetimereq_help'] = 'Skriv inn her minimum tid, i minutter, som en bruker må være innlogget i kurset før de kan tildeles noe kursbevis.';
$string['createtemplate'] = 'Ny mal';
$string['deletecertpage'] = 'Slett side';
$string['deleteconfirm'] = 'Slett bekreftelse';
$string['deleteelement'] = 'Slett element';
$string['deleteelementconfirm'] = 'Er du sikker på at du ønsker å slette elementet \'{$a}\'?';
$string['deleteissueconfirm'] = 'Er du sikker på at du vil slette denne kursbevistildelingen?';
$string['deleteissuedcertificates'] = 'Slett alle kursbevistildelinger';
$string['deletepageconfirm'] = 'Er du sikker på at du vil slette denne kursbevissiden?';
$string['deletetemplateconfirm'] = 'Er du sikker på at du vil slette kursbevismalen  \'{$a}\'  og alle tilhørende data? Denne handlingen kan ikke angres.';
$string['description'] = 'Beskrivelse';
$string['duplicate'] = 'Dupliser';
$string['duplicateconfirm'] = 'Dupliseringsinformasjon';
$string['duplicateselecttenant'] = 'Velg organisasjonen som skal få duplikatet';
$string['duplicatetemplateconfirm'] = 'Er du sikker på at du vil duplisere malen \'{$a}\'?';
$string['editcertificate'] = 'Rediger kursbevis \'{$a}\'';
$string['editcontent'] = 'Rediger innhold';
$string['editdetails'] = 'Rediger detaljer';
$string['editelement'] = 'Rediger \'{$a}\'';
$string['editelementname'] = 'Rediger elementnavn';
$string['editpage'] = 'Rediger side {$a}';
$string['edittemplate'] = 'Rediger mal';
$string['edittemplatename'] = 'Rediger malnavn';
$string['elementname'] = 'Elementnavn';
$string['elementname_help'] = 'Dette vil bli det navnet som brukes til å identifisere dette elementet når det redigeres. Merk at dette ikke vises på en PDF.';
$string['elementplugins'] = 'Elementmoduler';
$string['elements'] = 'Elementer';
$string['elements_help'] = 'Dette er en liste av elementer som vises på kursbeviset. Merk at elementene ordnes i denne rekkefølgen. Rekkefølgen kan endres ved å bruke flyttemerkene ved hvert element.';
$string['elementwidth'] = 'Bredde, mm';
$string['elementwidth_help'] = 'Angi bredden på elementet. 0 betyr at det ikke er noen breddebegrensning.';
$string['entitycertificate'] = 'Kursbevis';
$string['entitycertificateissues'] = 'Tildelte kursbevis';
$string['eventcertificateissued'] = 'Kursbevis tildelt';
$string['eventcertificaterevoked'] = 'Kursbeviset er trukket tilbake';
$string['eventcertificateverified'] = 'Kursbevis verifisert';
$string['eventtemplatecreated'] = 'Mal opprettet';
$string['eventtemplatedeleted'] = 'Mal slettet';
$string['eventtemplateupdated'] = 'Mal oppdatert';
$string['expired'] = 'Utløpt';
$string['expires'] = 'Utløper den';
$string['font'] = 'Font';
$string['font_help'] = 'Fonten som brukes når dette elementet genereres.';
$string['fontcolour'] = 'Farge';
$string['fontcolour_help'] = 'Skriftfarge';
$string['fontsize'] = 'Størrelse, pt';
$string['fontsize_help'] = 'Størrelsen på fonten i punkter.';
$string['getcertificate'] = 'Vis kursbevis';
$string['height'] = 'Høyde, mm';
$string['hideshow'] = 'Skjul/vis';
$string['invalidcode'] = 'Ugyldig kode angitt.';
$string['invalidcolour'] = 'Ugyldig farge angitt. Vennligst velg et gyldig HTML fargenavn, eller bruk en sekssifret, eller tresifret hexadesimal farge.';
$string['invalidelementfortemplate'] = 'Ugyldig element for malen.';
$string['invalidelementwidth'] = 'Vennligst bruk et positivt tall';
$string['invalidheight'] = 'Høyde må være større enn 0';
$string['invalidmargin'] = 'Marginen må være større enn 0';
$string['invalidpagefortemplate'] = 'Ugyldig side for malen.';
$string['invalidposition'] = 'Vennligst velg et positivt tall for plasseringen {$a}.';
$string['invalidwidth'] = 'Bredden må være større enn 0';
$string['issuecertificates'] = 'Tildel nye kursbevis';
$string['issuedon'] = 'Tildelt den';
$string['issuenewcertificate'] = 'Tildel nye kursbevis fra denne malen.';
$string['issuenewcertificates'] = 'Tildel nye kursbevis';
$string['issuenotallowed'] = 'Du har ikke tillatelse til å tildele kursbevis med denne malen.';
$string['issueormangenotallowed'] = 'Du har ikke tillatelse til å tildele kursbevis fra eller administrere denne malen.';
$string['landscape'] = 'Landskap';
$string['leftmargin'] = 'Venstremargin, mm';
$string['leftmargin_help'] = 'Dette er venstre marg på godkjenningens PDF i mm.';
$string['listofissues'] = 'Mottakere';
$string['load'] = 'Last';
$string['loadtemplate'] = 'Last mal';
$string['loadtemplatemsg'] = 'Er du sikker på at du vil laste denne malen? Den vil fjerne alle eksisterende sider og elementer for dette kursbeviset.';
$string['manageelementplugins'] = 'Administrer elementmoduler for kursbevis';
$string['managetemplates'] = 'Administrer kursbevismaler';
$string['managetemplatesdesc'] = 'Denne linken vil ta deg til et nytt vindu hvor du kan administrere maler som skal brukes med kursbevisverktøyet.';
$string['modify'] = 'Endre';
$string['modulename'] = 'Kursbevisverktøy';
$string['modulename_help'] = 'Denne modulen tillater dynamisk generering av PDF kursbevis.';
$string['modulenameplural'] = 'Kursbevisverktøy';
$string['mycertificates'] = 'Mine kursbevis';
$string['mycertificatesdescription'] = 'Dette er kursbevis du er tildelt via e-post eller manuelt ved direkte nedlasting.';
$string['name'] = 'Navn';
$string['nametoolong'] = 'Du har skrevet inn et for langt navn.';
$string['nocertificates'] = 'Det er ingen kursbevis for dette kurset';
$string['noimage'] = 'Bilde mangler';
$string['noissueswerecreated'] = 'Ingen tildelinger opprettet';
$string['norecipients'] = 'Ingen mottakere';
$string['notemplates'] = 'Ingen maler';
$string['notissued'] = 'Ikke tildelt';
$string['notverified'] = 'Ikke verifisert';
$string['oneissuewascreated'] = 'En tildeling ble opprettet';
$string['options'] = 'Valg';
$string['outcomecertificate'] = 'Tildel kursbevis';
$string['outcomecertificatedescription'] = 'Tildel kursbevis \'{$a}\' til brukere';
$string['page'] = 'Side {$a}';
$string['pageheight'] = 'Sidehøyde, mm';
$string['pageheight_help'] = 'Dette er høyden på kursbeviset i PDF i mm. Et A4-ark er 297mm høyt og Letter-formatet har en høyde på 279mm.';
$string['pagewidth'] = 'Sidebredde, mm';
$string['pagewidth_help'] = 'Dette er bredden på kursbeviset i PDF i mm. Et A4-ark er 210mm bredt og Letter-formatet har en bredde på 216mm.';
$string['pluginadministration'] = 'Verktøy for å administrere kursbevis';
$string['pluginname'] = 'Kursbevisverktøy';
$string['portrait'] = 'Portrett';
$string['posx'] = 'Posisjon X, mm';
$string['posx_help'] = 'Dette er posisjonen i mm fra øvre venstre hjørne til referansepunktet i X-retningen.';
$string['posy'] = 'Posisjon Y, mm';
$string['posy_help'] = 'Dette er posisjonen i mm fra øvre venstre hjørne til referansepunktet i Y-retningen.';
$string['print'] = 'Skriv ut';
$string['privacy:metadata:tool_certificate:issues'] = 'Listen over tildelte kursbevis';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Tilhørende kode for kursbeviset';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Datoen kursbeviset utløper. 0 betyr at det ikke er noen utløpsdato.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'ID-en til kursbeviset';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Tidspunktet kursbeviset ble tildelt';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'ID-en for brukeren som ble tildelt kursbeviset';
$string['rearrangeelements'] = 'Reposisjoneringselementer';
$string['rearrangeelementsheading'] = 'Dra og slipp elementer for å endre hvor elementer skal plasseres på kursbeviset.';
$string['receiveddate'] = 'Tildelt';
$string['refpoint'] = 'Referansepunkt plassering';
$string['refpoint_help'] = 'Referansepuktet er plasseringen av et element hvor x og y er gitt. Det indikeres ved en ´+´ midt på eller i hjørne av elementet.';
$string['reg_wpcertificates'] = 'Antall kursbevis  ({$a})';
$string['reg_wpcertificatesissues'] = 'Antall tildelte kursbevis  ({$a})';
$string['replacetemplate'] = 'Plasser på nytt';
$string['requiredtimenotmet'] = 'Du må bruke minst {$a->requiredtime}  minutter på kurset før du kan få tildelt noe kursbevis.';
$string['revoke'] = 'Tilbakekall';
$string['revokecertificateconfirm'] = 'Er du sikker på at du vil trekke tilbake dette kursbeviset for denne brukeren?';
$string['rightmargin'] = 'Høyre margin, mm';
$string['rightmargin_help'] = 'Dette er den høyre marginen i mm på kursbeviset i PDF.';
$string['save'] = 'Lagre';
$string['saveandclose'] = 'Lagre og lukk';
$string['saveandcontinue'] = 'Lagre og fortsett';
$string['savechangespreview'] = 'Lagre og forhåndsvis';
$string['savetemplate'] = 'Lagre mal';
$string['search:activity'] = 'Kursbevisverktøy - aktivitetsinformasjon';
$string['selectcertificate'] = 'Velg kursbevis';
$string['selectedtenant'] = 'Valgte organisasjon';
$string['selecttenant'] = 'Velg organisasjon';
$string['selectuserstoissuecertificatefor'] = 'Velg brukere å tildele kursbevis til';
$string['settings'] = 'Kursbevisinnstillinger';
$string['shared'] = 'Delt mellom organisasjoner';
$string['subplugintype_certificateelement_plural'] = 'Elementmoduler';
$string['templatename'] = 'Malnavn';
$string['templatenameexists'] = 'Malnavnet er allerede i bruk. Vennligst velg et annet navn.';
$string['tenant'] = 'Organisasjon';
$string['toomanycertificatestoshow'] = 'For mange kursbevis  ({$a})  til at de kan vises';
$string['topcenter'] = 'Midtstilt';
$string['topleft'] = 'Topp venstre';
$string['topright'] = 'Topp høyre';
$string['type'] = 'Type';
$string['uploadimage'] = 'Last opp bilde';
$string['uploadimagedesc'] = 'Denne linken vil ta deg til et nytt vindu hvor du vil kunne laste opp bilder. Bilder som lastes opp på denne måten vil være tilgjengelig for alle brukere på portalen som har rett til å opprette kursbevis.';
$string['valid'] = 'Gyldig';
$string['verified'] = 'Verifisert';
$string['verify'] = 'Verifiser';
$string['verifyallcertificates'] = 'Tillat verifikasjon av alle kursbevis';
$string['verifyallcertificates_desc'] = 'Når denne innstilingen er aktivert kan enhver person (inkludert ikke innloggede brukere) bruke linken \'{$a}\'  for å verifisere et kursbevis fra portalen, i stedet for å måtte gå til verifikasjonslinken for hvert kursbevis. Merk at dette kun er gyldig for kursbevis som har  "Tillat alle å verifisere en kursbevis" er satt til "Ja" i kursbevisinnstillingene.';
$string['verifycertificate'] = 'Verifiser kursbevis';
$string['verifycertificateanyone'] = 'Tillat alle å verifisere et kursbevis';
$string['verifycertificateanyone_help'] = 'Denne innstillingene lar alle med en kursbevis verifiseringslink (inkluder brukere som ikke er logget inn) å verifisere et kursbevis.';
$string['verifycertificatedesc'] = 'Denne lenken vil ta deg til en ny side der du kan verifisere kursbevis.';
$string['verifycertificates'] = 'Verifiser kursbevis';
$string['verifynotallowed'] = 'Du har ikke lov til å verifisere kursbevis.';
$string['viewcertificate'] = 'Vis kursbevis';
$string['width'] = 'Bredde, mm';
