<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'no_wp', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['active'] = 'Aktiv';
$string['activecertifications'] = 'Aktive sertifiseringer';
$string['addnewcertification'] = 'Legg til ny sertifisering';
$string['afterallocation'] = 'etter tildeling';
$string['afterallocationdate'] = 'Etter tildelingsdato';
$string['aftercompletion'] = 'Etter fullføring';
$string['afterduedate'] = 'Etter frist';
$string['afterlatest'] = 'Etter det som er det siste';
$string['afterpreviouscertcompletion'] = 'Etter forrige fullførte sertifisering';
$string['afterpreviouscertexpdate'] = 'Etter forrige utløpte sertifisering';
$string['afterstartdate'] = 'Etter startdato';
$string['allocateusers'] = 'Tildel brukere';
$string['allocationdate'] = 'Tildelingsdato';
$string['allocationdateisonorafter'] = 'Tildelingsdato på eller etter';
$string['allocationenddate'] = 'Sluttdato for tildeling';
$string['allocationfor'] = 'Tildeling for \'{$a}\'';
$string['allocationnoteditable'] = 'Allokeringen er ikke redigerbar';
$string['allocationsource'] = 'Tildelingskilde';
$string['allocationstartdate'] = 'Startdato for tildeling';
$string['allocationwindow'] = 'Allokeringsperiode';
$string['allocationwindowenddate'] = 'Sluttdato';
$string['allocationwindowenddate_help'] = 'Sluttdato for tildelingsperioden';
$string['allocationwindowstartdate'] = 'Startdato';
$string['allocationwindowstartdate_help'] = 'Startdato for tildelingsperioden';
$string['archive'] = 'Arkivér';
$string['archived'] = 'Arkivert';
$string['archivedcertifications'] = 'Arkiverte sertifiseringer';
$string['archivedconfirmation'] = 'Er du sikker på at du vil arkivere sertifiseringen \'{$a}\'?  Arkiverte sertifiseringer vil ikke lenger bli tilgjengelige for superbrukere eller brukere og kan bare vises i historiske rapporter.';
$string['archivedon'] = 'Arkivert den';
$string['autocreategroups'] = 'Legg til i kursgrupper';
$string['autocreategroups_help'] = 'Når brukere er påmeldt programkursene, kan de automatisk legges til samme gruppe. I tilfelle hvor "for denne sertifiseringen" er valgt, vil en egen gruppe for denne sertifiseringen bli brukt, og den vil være forskjellig fra de andre sertifiseringene som bruker samme program.';
$string['autocreategroupsasinprogram'] = 'Som definert i programmet';
$string['autocreategroupscertification'] = 'Lag grupper for denne sertifiseringen';
$string['basic'] = 'Grunnleggende';
$string['calendarduedate'] = 'Sertifiseringsfrist for {$a}';
$string['calendarexpirydate'] = 'Utløpsdato for sertifisering {$a}';
$string['cannotallocateuser'] = 'Kan ikke tildele brukere til sertifiseringen {$a}';
$string['certification:allocateuser'] = 'Tillatelse til å tildele brukere';
$string['certification:edit'] = 'Tillat å redigere';
$string['certification:view'] = 'Tillatelse for visning';
$string['certificationcreated'] = 'Sertifisering opprettet';
$string['certificationfullname'] = 'Sertifiseringens fulle navn';
$string['certificationfullname_help'] = 'Sertifiseringens fulle navn';
$string['certificationidnumber'] = 'Sertifiseringens ID nummer';
$string['certificationidnumber_help'] = 'ID-nummeret for en sertifisering brukes bare i forbindelse med treff relatert til eksterne systemer og vil ikke vises noe sted på portalen. Hvis sertifiseringen har en offisiell kode kan den skrives inn, ellers kan du la feltet være tomt.';
$string['certificationname'] = 'Sertifiseringens navn';
$string['certificationnamewithlink'] = 'Sertifiseringsnavn med lenke';
$string['certificationprogress'] = 'Sertifiseringsfremdrift';
$string['certificationrules'] = 'Sertifiseringsregler';
$string['certifications'] = 'Sertifiseringer';
$string['certificationstatus'] = 'Sertifiseringsstatus';
$string['certificationtags'] = 'Sertifiseringstagger';
$string['certificationtags_help'] = 'Tagger for denne sertifiseringern';
$string['certified'] = 'Sertifisert';
$string['certifiedby'] = 'Sertifisert av';
$string['certifiedcertifications'] = 'sertifiserte sertifiseringer';
$string['certifiedcertificationslink'] = '<a href="{$a->href}">Sertifiserte godkjenninger: {$a->count}</a>';
$string['certifieddate'] = 'Sertifiseringsdato';
$string['certifieddateisonorafter'] = 'Sertifiseringsdato på eller etter';
$string['certifiedtype'] = 'Sertifiseringstype';
$string['certify'] = 'Sertifisere';
$string['certifyexpirydate'] = 'Utløpsdato';
$string['certifyexpirydate_help'] = 'Velg en utløpsdato for denne sertifiserte brukeren mellom "Standard" (bruker da standardinnstillingene), "Aldri" eller en egendefinert dato.';
$string['certifyuser'] = 'Sertifiser bruker';
$string['conditioncertificationcertified'] = 'Sertifisering godkjent';
$string['conditioncertificationexpired'] = 'Sertifisering utløpt';
$string['conditioncertificationnotcertified'] = 'Sertifisering ikke godkjent';
$string['conditioncertificationoverdue'] = 'Sertifisering forfalt';
$string['conditioncertificationstatus'] = 'Sertifiseringsstatus';
$string['conditioncertificationstatusdescription'] = 'Brukere som har status \'{$a->status}\' i sertifiseringen \'{$a->fullname}\'';
$string['conditioncertificationstatusdescriptionnegated'] = 'Brukere som ikke har status \'{$a->status}\' i sertifiseringen\'{$a->fullname}\'';
$string['conditioncertificationsuspended'] = 'Sertifiseringen er suspendert';
$string['conditionuserallocated'] = 'Brukere tildelt for sertifisering';
$string['conditionuserallocateddescription'] = 'Brukere tildelt sertifisering {$a}';
$string['conditionusernotallocated'] = 'Brukere som ikke er tildelt sertifisering';
$string['conditionusernotallocateddescription'] = 'Brukere som ikke er tildelt sertifisering {$a}';
$string['confirm'] = 'Bekreft';
$string['confirmdelete'] = 'Er du sikker?';
$string['confirmdeletecertification'] = 'Er du sikker på at du vil slette sertifisering {$a} med tilhørende data? Denne handlingen kan ikke angres.';
$string['confirmdeleteuserallocation'] = 'Er du sikker på at du vil slette tildelingen av bruker \'{$a}\' med tilhørende data? Denne handlingen kan ikke angres.';
$string['confirmduplicate'] = 'En kopi av sertifiseringen med dens innstillinger vil bli opprettet og du vil kunne endre program og andre egenskaper. Ingen brukertildelinger blir med over i kopien.';
$string['dateisonorafter'] = 'Datoen er på eller etter';
$string['dateoverrided'] = 'Dato overstyrt';
$string['dayssinceallocation'] = 'Dager siden tildeling';
$string['daystakingcertification'] = 'Dager siden sertifisering';
$string['default'] = 'Standard';
$string['deleted'] = 'Slettet';
$string['deleteuserallocation'] = 'Slett brukertildeling';
$string['duedate'] = 'Frist';
$string['duedate_help'] = 'Frist for sertifisering';
$string['duedateisonorafter'] = 'Frist dato på eller etter';
$string['duplicate'] = 'Dupliser';
$string['dynamic'] = 'Dynamisk';
$string['dynamicrules'] = 'Dynamiske regler';
$string['dynamicrulesplugincheck'] = 'Vise listen over dynamiske regler er umulig uten modulen tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Brukere kan bare bli fradelt hvis de er tildelt via en annen dynamisk regel. Manuelle tildelinger vil ikke berøres.';
$string['editcertification'] = 'Rediger sertifisering \'{$a}\'';
$string['editcertificationname'] = 'Rediger sertifiseringens navn';
$string['editcertificationsettings'] = 'Rediger sertifiseringsinnstillinger';
$string['editcontent'] = 'Rediger innhold';
$string['editdetails'] = 'Rediger detaljer';
$string['edituser'] = 'Rediger bruker';
$string['enddate'] = 'Sluttdato';
$string['entitycertification'] = 'Sertifisering';
$string['entitycertificationusers'] = 'Brukeres sertifiseringer med tildelinger og fullføringer';
$string['errorallocatinguserintorelatedprogram'] = 'Kan ikke tildele brukere til det relaterte programmet';
$string['errorallocationsourcenotfound'] = 'Tildelingskilden ikke funnet';
$string['erroralreadycertified'] = 'Bruker som allerede er sertifisert i denne sertifiseringen med denne startdatoen.';
$string['errorcannotduplicate'] = 'Kan ikke duplisere';
$string['errorcantdeletecertification'] = 'Kan ikke slette sertifiseringen';
$string['errorcantdeletenotarchivedcertification'] = 'Kan ikke slette en godkjenning som ikke er arkivert først';
$string['errorcantmanageusers'] = 'Kan ikke administrere brukere';
$string['errorcantrestorecertification'] = 'Kan ikke gjenopprette sertifiseringen';
$string['errorcertificationisarchived'] = 'Sertifiseringen er arkivert';
$string['errorcertificationmustbearchived'] = 'Sertifiseringen må arkiveres først.';
$string['errorcertificationnotfound'] = 'Fant ikke sertifiseringen';
$string['errorevaluatinguserallocationstatus'] = 'Feil under evalueringen av  brukeres tildelingsstatus';
$string['erroridnumberuniquetenant'] = 'Dette ID-nummeret er allerede brukt i en annen sertifisering';
$string['errorinvalidcertification'] = 'Ugyldig sertifisering';
$string['errorinvalidcertificationstatus'] = 'Ugyldig sertifiseringsstatus';
$string['errorinvalidcertifytimecreated'] = 'Ugyldig dato i sertifytimecreated';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidexpirydate'] = 'Ugyldig dato i sertifiseringscertifyexpire';
$string['errorinvalidtimecertified'] = 'Sertifisert dato kan ikke være i fremtiden.';
$string['errormissingassociatedprogram'] = 'Mangler tilhørende program';
$string['errornopermissionmanagecertifications'] = 'Ingen tillatelse til å administrere sertifiseringer';
$string['errornopermissionviewreports'] = 'Ingen tillatelse til å se rapporter';
$string['errorreporttypedoesnotexist'] = 'Rapporttypen eksisterer ikke';
$string['erroruseralreadyallocatedincertification'] = 'Bruker er allerede tildelt sertifisering';
$string['erroruseralreadyallocatedinprogram'] = 'Bruker er allerede tildelt programmet';
$string['errorusernotallocated'] = 'Bruker er ikke allokert for sertifisering';
$string['errorusernotinsametenant'] = 'Bruker er ikke i samme organisasjon';
$string['eventcertificationcompleted'] = 'Sertifisering fullført';
$string['eventcertificationcreated'] = 'Sertifisering opprettet';
$string['eventcertificationdeleted'] = 'Sertifisering slettet';
$string['eventcertificationupdated'] = 'Sertifisering oppdatert';
$string['eventuserallocated'] = 'Bruker allokert';
$string['eventuserdeallocated'] = 'Bruker fradelt';
$string['eventuserupdated'] = 'Brukertildelingen oppdatert';
$string['expired'] = 'Utløpt';
$string['expiredcertifications'] = 'utløpte sertifiseringer';
$string['expiredcertificationslink'] = '<a href="{$a->href}">Utløpte sertifiseringer: {$a->count}</a>';
$string['expireddateisonorafter'] = 'Utløpsdato på eller etter';
$string['expirydate'] = 'Utløpsdato';
$string['expirydate_help'] = 'Utløpsdato for sertifiseringen';
$string['fullname'] = 'Fullt navn';
$string['futureallocation'] = 'Fremtidig tildeling';
$string['helperactionnotallowed'] = 'Hjelperhandling ikke tillatt';
$string['idnumber'] = 'ID-nummer';
$string['lessthanaday'] = 'Mindre enn en dag';
$string['manageprograms'] = 'Administrer programmer';
$string['manual'] = 'Manuelt';
$string['markcertificationcompletednotice'] = 'Merk sertifisering som fullført uten å vente på program-fullføringen';
$string['markcertifyleaveusernotice'] = 'Alloker brukere til programmet uten frist';
$string['markcertifysuspendnotice'] = 'Suspender brukere fra programmet';
$string['markprogramnotcompleted'] = 'Marker program som ikke fullført';
$string['markprogramnotcompleted_help'] = 'Merk program relatert til denne sertifiseringen som ikke fullført for denne brukeren';
$string['messageprovider:certificationcompleted'] = 'Sertifisering fullført';
$string['messageprovider:certificationuserallocated'] = 'Bruker tildelt';
$string['messageprovider:certificationuserdeallocated'] = 'Bruker fradelt';
$string['missingcertification'] = 'Mangler sertifisering';
$string['missingfullname'] = 'Mangler fullt navn';
$string['missingprogram'] = 'Manglende program';
$string['name'] = 'Navn';
$string['never'] = 'Aldri';
$string['newcertification'] = 'Ny sertifisering';
$string['newvaluefor'] = 'Ny verdi for';
$string['noselection'] = 'Ingen valgt';
$string['notarchived'] = 'Ikke arkivert';
$string['notificationmsgcertificationcompleted'] = 'Gratulerer! Du har fullført sertifiseringen \'{$a}\'.';
$string['notificationmsgcertificationuserallocated'] = 'Du er blitt tidelt til sertifiseringen \'{$a}\'.';
$string['notificationmsgcertificationuserdeallocated'] = 'Du har blitt tildelt fra sertifiseringen \'{$a}\'.';
$string['notificationsubjectcertificationcompleted'] = 'Sertifisering \'{$a}\' er fullført';
$string['notificationsubjectcertificationuserallocated'] = 'Tildelt sertifisering \'{$a}\'';
$string['notificationsubjectcertificationuserdeallocated'] = 'Fradelt sertifisering \'{$a}\'';
$string['notset'] = 'Ikke satt';
$string['nousersselected'] = 'Vennligst velg minst en bruker';
$string['ongoingcertifications'] = 'Pågående sertifiseringer';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">Pågående sertifiseringer: {$a->count}</a>';
$string['onorafter'] = 'på eller etter';
$string['open'] = 'Åpen';
$string['outcomeallocation'] = 'Tildel brukere til sertifiseringer';
$string['outcomeallocationdescription'] = 'Tildel brukere til sertifisering {$a}';
$string['outcomedeallocation'] = 'Fradel brukere fra sertifiseringer';
$string['outcomedeallocationdescription'] = 'Fradel brukere fra sertifisering {$a}';
$string['overdue'] = 'Forfalt';
$string['overduecertifications'] = 'Forfalte godkjenninger';
$string['overduecertificationslink'] = '<a href="{$a->href}">Forfalte godkjenninger: {$a->count}</a>';
$string['pluginname'] = 'Sertifiseringer';
$string['previouscertexpirydate'] = 'Tidligere sertifiserings utløpsdato';
$string['privacy:metadata:certification_completions'] = 'Informasjon om fullføring av sertifiseringen.';
$string['privacy:metadata:certification_completions:certificationid'] = 'Sertifiseringen for brukeren er fullført.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'Brukeren som genererte sertifiseringen';
$string['privacy:metadata:certification_completions:expirydate'] = 'Utløpsdatoen for denne sertifiseringsfullføringen.';
$string['privacy:metadata:certification_completions:revokedby'] = 'Brukeren som opphevet sertifiseringen';
$string['privacy:metadata:certification_completions:timecertified'] = 'Tidspunktet brukeren fullførte sertifiseringen.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Tidspunktet for fullføringsprotokollen ble opprettet.';
$string['privacy:metadata:certification_completions:timemodified'] = 'Modifisert tidspunkt for fullføring av sertifiseringen';
$string['privacy:metadata:certification_completions:userid'] = 'Brukeren som fullførte sertifiseringen';
$string['privacy:metadata:certification_users'] = 'Informasjon om brukerens tildeling til sertifiseringen';
$string['privacy:metadata:certification_users:certificationid'] = 'Sertifiseringen tildelt.';
$string['privacy:metadata:certification_users:duedate'] = 'Frist for sertifiseringen';
$string['privacy:metadata:certification_users:duedatelocked'] = 'Hvorvidt standard forfallsdato er overstyrt.';
$string['privacy:metadata:certification_users:enddate'] = 'Slutt-dato for sertifiseringen';
$string['privacy:metadata:certification_users:enddatelocked'] = 'Hvorvidt standard slutt-dato er overstyrt.';
$string['privacy:metadata:certification_users:expirydate'] = 'Utløpsdato for sertifiseringen for denne brukeren.';
$string['privacy:metadata:certification_users:expirydatelocked'] = 'Hvorvidt standard utløpsdato er overstyrt.';
$string['privacy:metadata:certification_users:startdate'] = 'Startdatoen for sertifiseringen.';
$string['privacy:metadata:certification_users:startdatelocked'] = 'Hvorvidt standard startdato er overstyrt.';
$string['privacy:metadata:certification_users:status'] = 'Hvorvidt brukeren er suspendert fra sertifiseringen.';
$string['privacy:metadata:certification_users:timemodified'] = 'Det modifiserte tidspunktet for brukertildelingen.';
$string['privacy:metadata:certification_users:userid'] = 'Den tildelte brukeren.';
$string['program'] = 'Program';
$string['program_help'] = 'Program tilknyttet denne sertifiseringen';
$string['programcourse'] = 'Programkurs';
$string['programname'] = 'Programnavn';
$string['programprogress'] = 'Programfremdrift';
$string['programstatus'] = 'Programstatus';
$string['progressreport'] = 'Fremdriftsrapport';
$string['recertduedaterelative'] = 'Frist';
$string['recertduedaterelative_help'] = 'Resertifiseringsfrist';
$string['recertexpirydate'] = 'Utløpsdato';
$string['recertexpirydate_help'] = 'Resertifiserinens utløpsdato';
$string['recertgraceperiod'] = 'Overgangsperiode';
$string['recertgraceperiod_help'] = 'Overgangsperiode for resertifisering';
$string['recertification'] = 'Resertifisering';
$string['recertificationprogram'] = 'Resertifiseirngsprogram';
$string['recertificationprogram_help'] = 'Resertifiseringsprogram';
$string['recertstartdaterelative'] = 'Startdato';
$string['recertstartdaterelative_help'] = 'Startdato for resertifisering';
$string['reg_wpcertifications'] = 'Antall sertifiseringer ({$a})';
$string['relativeallocationdate'] = 'Relativ til allokeringsdato';
$string['report'] = 'Rapport';
$string['reportactivecerts'] = 'Systemrapport for aktive sertifiseringer';
$string['reportarchivedcerts'] = 'Systemrapport for arkiverte sertifiseringer';
$string['reportbuilderactivecertifications'] = 'Visning av listen med aktive sertifiseringer er umulig uten modulen tool_reportbuilder';
$string['reportbuilderarchivedcertifications'] = 'Visning av listen med arkiverte sertifiseringer er umulig uten modulen tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Visning av listen med dynamiske regler er umulig uten modulen tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Visning av listen med brukertildelinger er umulig uten modulen tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Visning av listen med brukere er umulig uten modulen tool_reportbuilder';
$string['reportcertificationprogress'] = 'Systemrapport for sertifiseringsfremdrift';
$string['reportcertsusers'] = 'Systemrapport for sertifiseringsbrukere';
$string['reportusercerts'] = 'Systemrapport for brukersertifiseringsliste';
$string['reportuseroverduedcerts'] = 'Forfalte sertifiseringer';
$string['requirerecertification'] = 'Krev resertifisering';
$string['requirerecertification_help'] = 'Krev resertifisering';
$string['resetallcoursesprogram'] = 'Tilbakestill alle kurs i dette programmet';
$string['resetallcoursesprogram_help'] = 'Tilbakestill alle kurs relatert til denne sertifiseringen i dette programmet for denne brukeren.';
$string['restore'] = 'Gjenopprett';
$string['revoke'] = 'Tilbakekall';
$string['revokecertification'] = 'Tilbakekall sertifisering';
$string['revoked'] = 'Opphevet';
$string['revokedby'] = 'Opphevet av';
$string['revokedon'] = 'Opphevet';
$string['revokewarning'] = 'Er du sikker på at du vil tilbakekalle sertifiseringen fra \'{$a}\'? Utmerkelser som kan ha blitt tildelt ved fullføring vil ikke bli tilbakekalt.';
$string['rolemanager'] = 'Sertifiseringsadministrator';
$string['rolemanagerdescription'] = 'Tillater å opprette og administrere sertifiseringer innen gjeldende organisasjon og tildele brukere til dem.';
$string['schedule'] = 'Planlegg';
$string['scheduleupdatesuccess'] = 'Planleggingen oppdatert';
$string['selectadifferentprogram'] = 'Velg et annet program';
$string['selectadifferentprogram_help'] = 'Velg et annet program for resertfiseringen';
$string['selectcertification'] = 'Sertifisering';
$string['selectcertificationcondition'] = 'Sertifisering';
$string['selectcertificationcondition_help'] = 'Velg sertifiseringen hvor denne betingelsen skal brukes';
$string['selectcertificationoutcome'] = 'Sertifisering';
$string['selectcertificationoutcome_help'] = 'Velg sertifiseringen hvor denne handlingen skal brukes';
$string['selectdate'] = 'Velg dato';
$string['selectprogram'] = 'Velg program';
$string['selectprogram_help'] = 'Velg et program som skal knyttes til denne sertifiseringen';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Datoen sertifiseringen starter';
$string['status'] = 'Status';
$string['suspended'] = 'Suspendert';
$string['suspendeddateisonorafter'] = 'Suspendert  på eller etter dato';
$string['suspendprogallocation'] = 'Suspendér program-allokering';
$string['suspendprogallocation_help'] = 'Dersom programmet ikke suspenderes vil programmet vises på brukernes startside som ikke fullført og uten frist.';
$string['tagarea_tool_certification'] = 'Sertifiseringer';
$string['tags'] = 'Tagger';
$string['tags_help'] = 'Taggehjelp';
$string['timecertified'] = 'Dato sertifisert';
$string['timecertified_help'] = 'Dato og tid bruker ble sertifisert. Du kan bare tidligere eller nåværende datoer.';
$string['timecreated'] = 'Opprettet';
$string['timemodified'] = 'Sist endret';
$string['timesuspended'] = 'Suspendert';
$string['toomanycertificationstoshow'] = 'For mange sertifiseringer å vise';
$string['toomanyprogramstoshow'] = 'For mange programmer å vise';
$string['uponcompletion'] = 'Ved ferdigstillelse';
$string['userallocation'] = 'Brukertildeling';
$string['usercompletion'] = 'Brukerfullføring';
$string['userduedate'] = 'Frist';
$string['userduedate_help'] = 'Velg en sertifiseringsfrist for denne brukeren.';
$string['users'] = 'Brukere';
$string['userstartdate'] = 'Startdato';
$string['userstartdate_help'] = 'Velg datoen for når denne brukeren skal kunne starte på sertifiseringen. Denne datoen blir gjeldende kun for denne brukeren.';
$string['userstatus'] = 'Status';
$string['userstatus_help'] = 'Suspendert status vil skjule denne sertifiseringen for denne brukeren, mens Standard status vil vise den.';
$string['warningcertificationprogram'] = 'Advarsel: Når sertifiseringen opprettes vil ikke denne innstillingen lengre kunne endres.';
