<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'no_wp', version '3.7'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktiv';
$string['activerules'] = 'Aktive regler';
$string['addcondition'] = 'Legg til betingelse';
$string['addconditions'] = 'Legg til betingelse for denne regelen';
$string['addoutcome'] = 'Legg til handling';
$string['addoutcomes'] = 'Legg til handlinger for denne regelen';
$string['after'] = 'Og eller etter';
$string['archive'] = 'Arkivere';
$string['archived'] = 'Arkivert';
$string['archivedrules'] = 'Arkiverte regler';
$string['archiverule'] = 'Arkiver regel \'{$a}\'';
$string['availableplaceholders'] = 'Tilgjengelige plassholdere';
$string['before'] = 'Før';
$string['body'] = 'Body';
$string['broken'] = 'Ødelagt';
$string['cachedef_eventsubscriptions'] = 'Dette lagrer listen over aktivitetsabbonnementer for regelbetingelsen';
$string['cannotenablerule'] = 'Kan ikke aktivere regel \'{$a}\' når den ikke  har betingelser eller handlinger, er ødelagt eller ikke er arkivert.';
$string['cohort'] = 'Cohort';
$string['conditioncohortmember'] = 'Bruker er meldem av cohort';
$string['conditioncohortmemberdescription'] = 'Brukere som er medlemmer av cohort \'{$a}\'';
$string['conditioncohortnotmember'] = 'Bruker er ikke medlem av cohort';
$string['conditioncohortnotmemberdescription'] = 'Brukere som ikke er medlemmer av cohort \'{$a}\'';
$string['conditioncoursecompleted'] = 'Kurs fullført';
$string['conditioncoursecompleteddescription'] = 'Bruker som har fullført kurset \'{$a}\'';
$string['conditioncoursenotcompleted'] = 'Kurs er ikke fullført';
$string['conditioncoursenotcompleteddescription'] = 'Brukere som ikke har fullført kurset \'{$a}\'';
$string['conditionisbroken'] = 'Denne betingelsen inneholder en feil.';
$string['conditionnotsaved'] = 'Betingelse ikke lagret';
$string['conditions'] = 'Betingelser';
$string['conditionuserenrolled'] = 'Bruker påmeldt';
$string['conditionuserenrolleddescription'] = 'Brukere som er påmeldt kurset \'{$a->course}\'';
$string['conditionuserenrolleddescriptionwithenrol'] = 'Brukere som er påmeldt kurset \'{$a->course}\' med innmeldingsmetoden \'{$a->enrol}\'';
$string['conditionuserlastlogin'] = 'Brukers siste innlogging';
$string['conditionuserlastlogindescriptionbefore'] = 'Brukere hvis siste innlogging var for \'{$a}\' siden.';
$string['conditionuserlastlogindescriptionever'] = 'Brukere som har logget inn minst en gang';
$string['conditionuserlastlogindescriptioninlast'] = 'Brukere hvis siste innlogging var i de siste {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Brukere som aldri har logget inn';
$string['conditionusernotenrolled'] = 'Bruker ikke påmeldt';
$string['conditionusernotenrolleddescription'] = 'Brukere som ikke er påmeldt i kurset: \'{$a->course}\'';
$string['conditionusernotenrolleddescriptionwithenrol'] = 'Brukere som ikke er påmeldt i kurset  \'{$a->course}\' med påmeldingsmetoden \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'Brukerprofilfelt';
$string['conditionuserprofilefielddescription'] = 'Brukere hvis verdi for profilfeltet \'{$a->fieldname}\' er \'{$a->fieldvalue}\'';
$string['confirmarchiverule'] = 'Er du sikker på at du ønsker å arkivere regelen \'{$a}\'? Arkiverte dynamiske regler vil fortsatt være tilgjengelige for gjeldende og framtidige rapporter.';
$string['confirmdeletecondition'] = 'Er du sikker på at du ønsker å slette betingelsen \'{$a}\' og alle tilknyttede data? Denne handlingen kan ikke angres.';
$string['confirmdeleteoutcome'] = 'Er du sikker på at du ønsker å slette handlingen \'{$a}\' og alle tilknyttede data? Denne handlingen kan ikke angres.';
$string['confirmdeleterule'] = 'Er du sikker på at du ønsker å slette regelen \'{$a}\' og alle tilknyttede data? Denne handlingen kan ikke angres.';
$string['confirmdisableruleforedit'] = 'Denne regelen vil automatisk deaktiveres ved redigering.';
$string['confirmduplicaterule'] = 'Er du sikker på at du vil duplisere regelen \'{$a}\'?';
$string['confirmenablerule'] = 'Er du sikker på at du vil aktivere denne regelen? Aktivering vil påvirke {$a} brukere.';
$string['countmatchingusers'] = '{$a} treff';
$string['courseinternalid'] = 'Intern kursID brukt i URL';
$string['courseurl'] = 'Kursets URL';
$string['date'] = 'Dato';
$string['datetypeever'] = 'Noen gang';
$string['datetypeinlast'] = 'Siste';
$string['datetypenever'] = 'Aldri';
$string['datetypenone'] = 'Ikke satt';
$string['datetypepast'] = 'Over';
$string['deletecondition'] = 'Slett betingelse';
$string['deleteoutcome'] = 'Slett handling';
$string['deleterule'] = 'Slett regel \'{$a}\'';
$string['details'] = 'Detaljer';
$string['disablerule'] = 'Deaktiver regel \'{$a}\'';
$string['duplicate'] = 'Dupliser';
$string['dynamicrule:manage'] = 'Administrer dynamiske regler';
$string['editactions'] = 'Rediger handlinger for regel  \'{$a}\'';
$string['editcondition'] = 'Rediger betingelse';
$string['editdetails'] = 'Rediger detaljer for regel \'{$a}\'';
$string['editdetailsbutton'] = 'Rediger detaljer';
$string['editoutcome'] = 'Rediger handling';
$string['editrule'] = 'Rediger regel \'{$a}\'';
$string['editrulename'] = 'Rediger navn på regel  \'{$a}\'';
$string['enable'] = 'Aktiver';
$string['enablehelp'] = 'aktiverer regel';
$string['enablehelp_help'] = 'En regel krever minst en betingelse og en handling for å kunne aktiveres.';
$string['enablehelpmodal'] = 'aktiverer regel';
$string['enablehelpmodal_help'] = 'En regel krever minst en handling for å bli aktivert';
$string['enablerule'] = 'Aktiver regel  \'{$a}\'';
$string['errorcannotmanage'] = 'Du har ikke tillatelse til å administrere denne regelen';
$string['errorinvalidbody'] = 'Ugyldig meldingstekst';
$string['errorinvalidcohort'] = 'Ugyldig cohort';
$string['errorinvalidcourse'] = 'Ugyldig kurs';
$string['errorinvalidoperator'] = 'Ugyldig operator. Kun før og etter er tillatt.';
$string['errorinvalidsubject'] = 'Ugyldig emne';
$string['errorinvaliduserlastlogin'] = 'Ugyldig siste innloggingsdato';
$string['errorinvaliduserlastlogintype'] = 'Ugylidg siste innloggingstype';
$string['errorinvaliduserprofilefield'] = 'Ugyldig profilfelt';
$string['field'] = 'Felt';
$string['general'] = 'Generelt';
$string['lastlogin'] = 'Brukers siste innlogging var';
$string['lastlogin_help'] = 'Du kan velge en dato relativt til dagens dato eller brukere som aldri har logget inn.';
$string['managebadges'] = 'Administrer utmerkelser';
$string['managecompetencies'] = 'Administrer kompetanser';
$string['managerules'] = 'Administrer regler';
$string['match'] = 'Treff';
$string['matchedtime'] = 'Trefftid';
$string['matchlimitinvalid'] = 'Regelen må trigges minst en gang.';
$string['messageprovider:notificationoutcome'] = 'Varsling for dynamiske regler';
$string['newnameforrule'] = 'Nytt navn for regel \'{$a}\'';
$string['newrule'] = 'Ny regel';
$string['noruleconditions'] = 'Ingen betingelser for denne regelen';
$string['noruleoutcomes'] = 'Ingen handlinger for denne regelen';
$string['notifymanagers'] = 'Varsle superbruker om brukere som tilfredsstiller betingelsene.';
$string['notifyowner'] = 'Varsle eieren av regelen';
$string['operator'] = 'Betingelse';
$string['operatorafter'] = 'Etter';
$string['operatorbefore'] = 'Før';
$string['outcomebadge'] = 'Tildel utmerkelse';
$string['outcomebadgedescription'] = 'Tildel utmerkelse \'{$a}\' til brukere';
$string['outcomecompetency'] = 'Tildel kompetanse';
$string['outcomecompetencydescription'] = 'Tildel kompetanse \'{$a}\' til brukere.';
$string['outcomeisbroken'] = 'Dette handlingsoppsettet inneholder en feil.';
$string['outcomenotification'] = 'Varsling';
$string['outcomenotificationdescription'] = 'Send varsling \'{$a}\' til brukere';
$string['outcomenotsaved'] = 'Handling ikke lagret';
$string['outcomes'] = 'Handlinger';
$string['placeholdersdesc'] = 'Plassholdere';
$string['placeholdersdesc_help'] = 'Plassholdere lar deg legge til dynamisk innhold, som f.eks. vil {{userfullname}} bli erstattet med brukerens fulle navn i varslingens som sendes brukeren.';
$string['pluginname'] = 'Dynamiske regler';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Informasjon om brukertreff for hver betingelse i regelen. Som et resultat av hvordan brukertreff påvirkes av handlinger definert i denne regelen.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Tidsstempel indikerer når brukeren ble berørt av regelbetingelsene.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'Regelens ID';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Tidsstempel som indikerer når bruker ikke lenger berøres av regelbetingelsene etter at en handling er lagt til.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ID-en for bruker som berøres av regelbetingelsene.';
$string['reg_wpdynamicrules'] = 'Antall dynamiske regler ({$a})';
$string['reportmatchingusers'] = 'Rapport med brukere som tilfredsstiller en dynamisk regel';
$string['reportrulematches'] = 'Rapport med brukere som tilfredsstiller og ikke tilfredsstiller en dynamisk regel';
$string['reportruleslist'] = 'Systemrapport for regelliste';
$string['rolemanager'] = 'Dynamisk regel administrator';
$string['rolemanagerdescription'] = 'Tillates å opprette og administrere dynamiske regler innen gjeldende organisasjon.';
$string['ruledisabled'] = 'Denne regelen er deaktivert';
$string['ruleisbroken'] = 'Denne regelen er ødelagt. Minst en av dens betingelser eller handlinger er ødelagt';
$string['rulematchfreq'] = 'Treff-frekvens';
$string['rulematchfreq_help'] = 'Som standard vil reglene brukes på brukere som oppfyllere betingelsene. Dersom treff-frekvens er aktivert vil regelen benyttes på et visst antall brukere i hver tidsperiode.';
$string['rulematchfreqdesc0'] = 'Kan ike utløses mer enn';
$string['rulematchfreqdesc1'] = 'ganger';
$string['rulematchfreqenable'] = 'Aktiver treff-frekvensbegrensning';
$string['rulename'] = 'Navn';
$string['rulenotfound'] = 'Regel ikke funnet';
$string['select'] = 'Velg';
$string['selectbadge'] = 'Velg utmerkelse';
$string['selectbadge_help'] = 'Velg utmerkelse for tildeling';
$string['selectcompetency'] = 'Velg kompetanse';
$string['selectcompetency_help'] = 'Velg kompetanse som skal tildeles';
$string['subject'] = 'Emne';
$string['taskprocessrules'] = 'Behandlingsregler';
$string['timeadded'] = 'Lagt til i cohort på eller etter angitt dato og tid';
$string['timecompleted'] = 'Fullførtdato er på eller etter';
$string['timeenrolled'] = 'Påmeldingsstart dato/tid er på eller etter';
$string['toomanybadgestoshow'] = 'Kan ikke vise alle utmerkelsene på en gang';
$string['unarchiverule'] = 'Gjenopprett regel \'{$a}\'';
$string['unmatchedtime'] = 'Tidspunkt for når betingelsen ikke lengre oppfylles';
$string['userplaceholders'] = 'Plassholdere for brukere';
$string['value'] = 'Verdi';
$string['viewmatchingusers'] = 'Vis treff';
$string['viewreport'] = 'Vis rapport for \'{$a}\'';
